Subject: 08MAR11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Wed, 9 Mar 2011 08:00:10 -0500 (EST)

Max '01  -  EVENT LISTING for MAR 08, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0014 0019  0025  C4.7 SF S17W84 1165                                       
 0224 0229  0232  M1.3 1N S18W79 1165                      VI/1             
 0337 0358  0420  M1.5           1171                      IV/1             
 0504 0508  0512  C5.5           1165                                       
 0932 0935  0939  C4.7 SF S27W58 1170                      III/1            
 1035 1044  1055  M5.3 1F S17W86 1165                      III/1            
 1808 1828  1841  M4.4 SF S16W90 1165                      VI/2             
 1946 2016  2119  M1.4 SF N09W02 1165                      VI/2             
 2310 2314  2319  C7.7 SF N09E02 1166                                       
 2332 2337  2340  C8.8           1165                                       
********************************************************************************

:Product: 0308RSGA.txt
:Issued: 2011 Mar 08 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 067 Issued at 2200Z on 08 Mar 2011
IA.  Analysis of Solar Active Regions and Activity from  07/2100Z
to 08/2100Z:  Solar activity was high.  Two new regions were numbered
today as Region 1170 (S26W68) and Region 1171 (S19E69).  Region 1171
is a spotless plage region which produced an M1 event at 08/0358Z
with a non-earth directed CME off the east limb, and an associated
Type II and Type IV radio sweep.  Region 1165 (S18W92) produced an
M5/1f flare at 08/1044Z.  This region, along with Regions 1164
(N23W71) and 1166 (N11W01) continue to maintain their
Beta-Gamma-Delta magnetic configuration.  The SOHO/LASCO and STEREO
imagery have observed several CMEs over the past 24 hours from
Regions 1164 and 1165.  After further analysis from yesterday, there
was an associated fast halo CME correlated with the M3 event at
07/2012Z which was determined to be earth directed.  Region 1165 has
an M1 event in progress at this report time which started at
08/1946Z.  The Penticton 10.7 cm flux and the 90 day mean are
estimated for today (08 March) due to flare enhanced readings.
IB.  Solar Activity Forecast:  Solar activity is expected to be high
for 09 March.  Activity is expected to be low with a chance for
M-class events for 10-11 March.
IIA.  Geophysical Activity Summary 07/2100Z to 08/2100Z:
The geomagnetic field was at quiet to unsettled levels.  The M3 event
at 07/2012Z mentioned in Part IA produced a proton event at the
greater than 10 Mev flux at geosynchronous orbit which is still in
progress.  Protons crossed event threshold at 08/0120Z and so far
have reached a peak flux of 50 pfu at 08/0800Z. The greater than 2
MeV electron flux at geosynchronous orbit reached high levels during
the period.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be at unsettled to active conditions with isolated
periods of minor storm levels for days one and two (09-10 March). 
The increase in activity is expected due to the effects from the CME
associated with the M3 event observed on 07/2012Z.  Quiet to
unsettled conditions are expected for day three (11 March).  The
greater than 10 MeV proton event is expected to continue for most of
days one and two (09-10 March).
III.  Event Probabilities 09 Mar-11 Mar
Class M    75/50/40
Class X    10/05/05
Proton     99/75/50
PCAF       yellow
IV.  Penticton 10.7 cm Flux
Observed           08 Mar 155
Predicted   09 Mar-11 Mar  150/145/145
90 Day Mean        08 Mar 091
V.  Geomagnetic A Indices
Observed Afr/Ap 07 Mar  007/010
Estimated Afr/Ap 08 Mar  005/008
Predicted Afr/Ap 09 Mar-11 Mar  020/025-020/022-008/012
VI.  Geomagnetic Activity Probabilities 09 Mar-11 Mar
A.  Middle Latitudes
Active                30/30/25
Minor storm           20/20/05
Major-severe storm    05/05/01
B.  High Latitudes
Active                40/35/35
Minor storm           25/25/10
Major-severe storm    10/10/05